EDIT - bug #7534

registration list filters preserved in session
07/05/2018 06:01 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-vaadin Estimated time: 0:00 hour
Target version: Release 5.2

Severity: normal Found in Version:

Description

symptoms caused by this issue:

1. registration list pager loses filters when navigating to other page - critical

2. Browser back pager loses filters - less critical

Associated revisions

Revision 1e6¢448a - 07/05/2018 09:34 PM - Andreas Kohlbecker

fix #7534 storing search filter settings in session

Revision 99a498e7 - 07/06/2018 02:32 PM - Andreas Kohlbecker

ref #7534 fixing submitter filter for continue mode

History

#1 - 07/05/2018 06:30 PM - Andreas Kohlbecker

- Subject changed from registration list filters preserved in view status to registration list filters preserved in session

- Description updated

storing this data in the session is faster to implement

#2 - 07/05/2018 09:38 PM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-vaadin|1e6c448a39b44580362af902142a2af98cfadf2c.

#3 - 07/05/2018 09:40 PM - Andreas Kohlbecker
- Status changed from Resolved to Closed

- % Done changed from 50 to 100

#4 - 07/20/2018 01:09 PM - Andreas Kohlbecker
- Tags set to phycobank
